<?php

namespace classes\CRUD;

use classes\MysqliVeu;

class CRUDController
{
    use CRUDTrait;

    public function __construct(MysqliVeu $database)
    {
        $this->setDatabaseConnection($database);
    }
}
